/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[Quelques résultats supprimés]";

/* Export Panel */
"Choose Folder" = "Choose Folder";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Disabled automatic alignment in the following glyphs: %@";

/* Export Panel */
"Export" = "Exporter";

/* No comment provided by engineer. */
"Import Metrics" = "Import Metrics";

/* No comment provided by engineer. */
"Metrics" = "Métriques";

/* error message */
"Problem exporting AFM file" = "Problem exporting AFM file";

